.TreeView .CourseTree-Section-Title h2 {
    flex-grow: initial;
    margin-right: 16px;
    line-height: 24px;
    font-weight: normal;
}

.TreeView .CourseTree-Page h2 {
    flex-grow: initial;
    margin-right: 16px;
    line-height: 24px;
    font-weight: normal;
}

.CourseTree-Section-Title:hover,
.CourseTree-Section-Title.open {
    background: none !important;
}

.CourseTree-Section-Title.open:hover {
    background-color: none;
}

.CourseTree-Section-Pages.clickable .CourseTree-Page {
     cursor: pointer
}

.CourseTree-Section-Pages.clickable .CourseTree-Page:hover {
    text-decoration: underline;
}